.ulsb { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background-color:#9f0003; }
	
	.lisb { margin:0px 0px 3px 0px; padding:3px; list-style-type:none; display:block; /*background-color:#9f0003;*/ width:250px;	}
	
	.lisb a { width:100%; }
	
	.lisb a:link, li a:visited { font-family:verdana; font-size: 100%; text-decoration:none; margin:0px 0px 0px 0px; padding:10px; width:100%; }
	
	.lisb a:hover{ color:#FF0000; text-decoration:none; }
	
	#sideBar{ position: fixed; width: auto; height: auto; top: 30px; left: -4px; /*background-image:url(/images/sidebar/background.gif);*/ background-position:top left; background-repeat:repeat-y; }
	
	#sideBarTab{ float:left; height:137px; width:28px; }
	
	#sideBarTab img{ border:0px solid #FFFFFF; }
	
	#sideBarContents{ overflow:hidden !important; }
	
	#sideBarContentsInner { width:200px;} 